events.listen('jei.information', function (event) {

  // Recipe JEI

event.add('bhc:red_heart', 'Drops off of friendly mobs')
event.add('bhc:yellow_heart', 'Drops off all hostile mobs')
event.add('bhc:green_heart', 'Drops off of hostile mobs in the nether')
event.add('bhc:blue_heart', 'Drops off of boss mobs like the ender dragon and the wither')
event.add('wstweaks:fragment', 'Drops off of wither skeletons')

event.add('quark:backpack', 'Make sure you empty your old backpack before crafting the new one, you will lose you items otherwise.')
event.add('travelersbackpack:standard', 'Make sure you empty your old backpack before crafting the new one, you will lose you items otherwise.')

})


 // Tool Tip JEI

onEvent('item.tooltip', event => {

event.add('bhc:red_heart', [Text.of('Drops off of friendly mobs')])
event.add('bhc:yellow_heart', [Text.of('Drops off all hostile mobs')])
event.add('bhc:green_heart', [Text.of('Drops off of hostile mobs in the nether')])
event.add('bhc:blue_heart', [Text.of('Drops off of boss mobs like the ender dragon and the wither')])
event.add('wstweaks:fragment', [Text.of('Drops off of wither skeletons')])

})
